Subject: Re: Linux on O2?

From: [email-masked]
Date: Tue, 29 Feb 2000 18:39:12 z (GMT)

You wrote:

> From: James Simmons 

> > The O2's I can get hold of, if I am well informed, come with an R5000
> > processor, 128MB RAM, 2GB SCSI, soundcard, keyboard and 21" Monitor for
> > 5000 NOK (that's about 1250 DEM or 625 USD!). Though I live in Norway I
> > visit Germany from time to time and transport is therefore a lesser
> > problem.
> 
> WoW!!! Can I get one for this price? 

Make that wow from me too! I am interested as well!

Did I miss the original repy to my inquiry about Linux on an O2 though?

Thanks.

John Allan